=== debian/changelog ===
gridadmin-tools (20161021.git4737ee4-1) xenial; urgency=medium

  * Updated

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 21 Oct 2016 12:58:47 +0000

gridadmin-tools (20161013.gitac834b1-1) xenial; urgency=medium

  * Update

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 13 Oct 2016 12:51:55 +0000

gridadmin-tools (20161013.git4d92344-1) xenial; urgency=medium

  * Update

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 13 Oct 2016 11:53:57 +0000

gridadmin-tools (20161012.git0509925-1) xenial; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 12 Oct 2016 15:59:46 +0000
