=== debian/control ===
Source: gridadmin-tools
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends:
 debhelper (>= 9)
 , dh-python
 , python-all
 , python-setuptools
 , python-pbr
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/gridadmin-tools.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/gridadmin-tools.git;a=summary

Package: gridadmin-tools
Architecture: all
Depends:
 ${misc:Depends}
 , python (>= 2.7)
 , python-requests (>= 2.6)
 , ansible (= 1.9.2+dfsg-3)
 , openio-sds
Description: OpenIO host configuration tools
 OpenIO host configuration tools for the OpenIO dashboard
