=== debian/changelog ===
gridadmin-tools (20171025.git608bc6d-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 25 Oct 2017 07:32:54 +0000

gridadmin-tools (20170606.gite42833c-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 06 Jun 2017 10:07:35 +0000

gridadmin-tools (20170523.git2e66f2a-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 23 May 2017 08:23:49 +0000
