=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  ${misc:Depends}
  , python (>= 2.7)
  , python-requests (>= 2.6)
- , ansible (= 1.9.2+dfsg-3)
+ , ansible
  , openio-sds
+ , netcat
 Description: OpenIO host configuration tools
  OpenIO host configuration tools for the OpenIO dashboard
